@font-face {
    font-family: 'Rabar_038';
    src: url('Rabar_038/Rabar_038.eot');
    src: url('Rabar_038/Rabar_038.eot?#iefix') format('embedded-opentype'),
         url('Rabar_038/Rabar_038.woff') format('woff'),
         url('Rabar_038/Rabar_038.ttf') format('truetype'),
         url('Rabar_038/Rabar_038.svg#Rabar_038') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, button, input, select, textarea, h1, h2, h3, h4, h5, h6, .font-sans, .font-mono, .font-serif {
    font-family: 'Rabar_038', sans-serif !important;
}

.dir-ltr {
    direction: ltr !important;
}

.dir-rtl {
    direction: rtl !important;
}
